
.bg-success {
	background-color: #dff0d8;
	padding: 15px;
	margin-top: 15px;
	margin-bottom: 0px;
	color: #007400;
	border: solid 1px #007400;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.checkbox-style-1-label, .radio-style-1-label, .checkbox-style-2-label, .radio-style-2-label, .checkbox-style-3-label, .radio-style-3-label {
    padding-left: 35px;
}

.checkbox-style-1-label:before, .radio-style-1-label:before, .checkbox-style-2-label:before, .radio-style-2-label:before, .checkbox-style-3-label:before, .radio-style-3-label:before {
    position: absolute;
    left: 0;
}

.checkbox-style:checked + .checkbox-style-3-label:before,
.radio-style:checked + .radio-style-3-label:before {
	background: #2e8ece;
}

.input-daterange input {
    text-align: left;
}

.input-daterange .input-group-addon {
    background-color: #eeeeee;
    border-width: 1px 1px 1px 0px;
}

.form-control-feedback {
    position: absolute !important;
    top: 30px !important;
    display: block !important;
    line-height: 34px !important;
}

.has-error .checkbox-style-3-label:before {
	border-color: #a94442;
}

.has-success .form-control {
    border: 1px solid #cccccc;
}

.has-success .form-control-feedback {
    display: none !important;
}

.checkbox-group.has-success .form-control-feedback, .checkbox-group.has-error .form-control-feedback {
	display: none !important;
	visibility: hidden;
}

.selectContainer.has-success .form-control-feedback, .selectContainer.has-error .form-control-feedback {
	display: none !important;
	visibility: hidden;
}

.signature-pad {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	font-size: 10px;
	width: 100%;
	height: 100% !important;
	min-height: 200px;
	max-width: 700px;
	max-height: 460px;
	border: 1px solid #e8e8e8;
	background-color: #fff;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset;
	border-radius: 4px;
	padding: 16px;
  }
  
  .signature-pad::before,
  .signature-pad::after {
	position: absolute;
	z-index: -1;
	content: "";
	width: 40%;
	height: 10px;
	bottom: 10px;
	background: transparent;
	box-shadow: 0 8px 12px rgba(0, 0, 0, 0.4);
  }
  
  .signature-pad::before {
	left: 20px;
	-webkit-transform: skew(-3deg) rotate(-3deg);
			transform: skew(-3deg) rotate(-3deg);
  }
  
  .signature-pad::after {
	right: 20px;
	-webkit-transform: skew(3deg) rotate(3deg);
			transform: skew(3deg) rotate(3deg);
  }
  
  .signature-pad--body {
	position: relative;
	-webkit-box-flex: 1;
		-ms-flex: 1;
			flex: 1;
	border: 1px solid #f4f4f4;
  }
  
  .signature-pad--body
  canvas {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100% !important;
	border-radius: 4px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.02) inset;
  }
  
  .signature-pad--footer {
	color: #C3C3C3;
	text-align: center;
	font-size: 1.2em;
	margin-top: 8px;
  }
  
  .signature-pad--actions {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	margin-top: 8px;
  }

.signature-pad .clear, .signature-pad .clear2 {
	background-color: #CCC !important;
    padding: 5px;
    line-height: 14px;
    height: auto;
}

.signature-pad .clear:hover, .signature-pad .clear2:hover {
	background-color: #666;
}

.signature-pad--actions {
	margin-top: -20px;
}

.signature-pad {
	padding: 0px;
	background-color: transparent;
	box-shadow: none;
	border: none;
	border-radius: 0px;
}

.signature-pad canvas {
	border: 1px solid #ccc;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.02) inset;
}